Subject: [NEXTEL-1] out of contract, options?

From: "havaloc" <[email-masked]>
Date: Mon, 28 Oct 2002 04:09:13 -0000

I'm quite a few months out of my Nextel (or Nexthell) contract.  If I
call and threaten to leave the Nextel family, will they just do it, or
will they offer me a better price for what I have now?  (a retention
type deal).

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Sell a Home with Ease!
http://us.click.yahoo.com/SrPZMC/kTmEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/